/* Globe Hotfix */
@media (min-width: 960px) {
  .page-globePage .newsletter .input-text {
    padding: 9px 14px!important;
  }

  .page-electricCargoBikesPage .newsletter .input-text {
    padding: 9px 14px!important;
  }
}

.page-globePage div[id^="monetate"] {
  display: none;
}

.page-electricCargoBikesPage div[id^="monetate"] {
  display: none;
}
